» Ubuntu » Packages

Error

two or more packages specified (libghc6-hsp-prof quantal)